# Breaker Simulator

This is a breaker simulator for simulate the json-script created, to be send via MQTT.

NB!  It needs the package SkyseamUp.iecdispatcher and the mosquitto client installed on the machine on which is installed.
    	
